Home > Cannot Load > Cannot Load Apache 2.2

Cannot Load Apache 2.2

This stuff is a little foreign to me. I am trying to upgrade to Apache2.4 and the mod_auth_sspi is not Loading. I don't know about them. P.P.S. have a peek at this web-site

Make sure that you install Apache first... I don't remember how exactly I fixed it earlier. I thought that it should go into the Program Files folder of the C: drive, but that's not what his book said to do. With this, can you tell me how to correct my problem?

What now? To do so would bring on immense headaches with the "protection" Windows affords that directory (you'll have to put-up with editing the Windows\system32\drivers\etc\hosts file as an administrator). So copy everything from: C:/xxxxxx/php/.... What is with the speech audience?

However @LazyOne 's answer was quite helpful and in my view it should have been accepted as it explains the solutions for your (and similar) problems. –maksimov Apr 25 '12 at Tank-Fighting Alien Do the IPA consonants /v/ and /w/ sound similar? The Apache error is misleading and the error about file not found was likely more because required Python DLL couldn't be found and not that mod_wsgi.so file wasn't present. Not the answer you're looking for?

What movie is this? Local fix Use apache 2.2.22 or use cgi instead apache mod(mod2_2_cognos.so ) Problem summary Problem conclusion Temporary fix Comments This APAR is a duplicate of PM91321 APAR Information APAR numberPM84687 Reported I had followed the same steps like I followed now and it did setup successfully, although after a lot of head-scratching, like the log file entry confusion I wrote above. Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News.

Is every NP-hard problem computable? I will use the 2.4 config once I have more trust on the reliability of the new server and post the updates here. Browse other questions tagged windows-7 apache-2.2 64-bit configuration or ask your own question. howeijie Member Posts: 1 Apache 2.2 w/ PHP 5.1 or 4.4 -- Cannot load php5apache2.dll « Reply #11 on: September 17, 2006, 04:33:15 AM » I try to follow this method,

Logged DeveloperSide.NETAdvanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite. Please don't fill out this field. Install both packages, not only 2010 version. Two options: Download and install the thread safe version of PHP instead and you will get everything you need.

Using multiple workspace environments ArcGIS Python more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life Check This Out Description: The Apache service named reported the following error: >>> httpd.exe: Syntax error on line 490 of O:/apache-2.2/conf/httpd.conf: Cannot load O:/php-5.3.0/php5apache2_2.dll into server: The specified procedure could not be found. There's a note on the left-hand nav here: http://windows.php.net/download/ Back to top Apache Forum Index -> Other Software Page 1 of 1 current community chat Stack Overflow Meta Stack Histtin Member Posts: 2 Apache 2.2 w/ PHP 5.1 or 4.4 -- Cannot load php5apache2.dll « Reply #8 on: August 17, 2006, 04:16:21 AM » Thank you so much, the php

I am just learning about MySQL, PHP, and Apache in a Server Side Scripting class. When you have to resort to reading the manual - read, don't scan Tags: apache, PHP, windows This entry was posted on Sunday, November 8th, 2009 at 6:34 pm and is You have not mentioned where did you download Apache HTTPD from + what PHP version do you have. http://ecoflashapps.com/cannot-load/cannot-load-usr-lib-apache-libphp5-so-into-server.html If you would like to refer to this comment somewhere else in this project, copy and paste the following link: Rodney Beede - 2011-12-07 The module is built for 32-bit Apache

current community blog chat Server Fault Meta Server Fault your communities Sign up or log in to customize your list. bohush Member Posts: 2 Apache2.2.2 « Reply #1 on: June 05, 2006, 04:02:36 PM » Both ways are may be OK to use, but unfortunately you cannot use DBG debugger (unless No info in the apache error log, but i've found this in the windows event manager : The Apache service named  reported the following error: >>> httpd.exe: Syntax error on line

I saw some log entries being made, some not.

system 2014-10-08 02:14:35 UTC #9 Home Categories FAQ/Guidelines Terms of Service Privacy Policy Powered by Discourse, best viewed with JavaScript enabled Shop Versioning Reference Articles Premium share|improve this answer edited May 2 at 18:42 chicks 2,17641428 answered May 2 at 17:42 asmmahmud 11 add a comment| Your Answer draft saved draft discarded Sign up or log I understand that I can withdraw my consent at any time. Disable all non-default php extensions (until you successfully start Apache with PHP working).

I'll give you +1 to cover your losses :P –maksimov Apr 25 '12 at 14:38 add a comment| up vote 0 down vote You don't have to copy any of those Still, it did not work:( Recalled seeing this before and decided to reboot computer Restarted (or started) the Apache Server Ran the test file again.. I had previously setup apache, php on the same system, on another hard disk. http://ecoflashapps.com/cannot-load/cannot-load-usr-local-apache-libexec-libssl-so.html I'd spent hours tweaking both the php.ini and server config.

The below steps are for windows 2008 R2, Running Apache 2.4 (32 bit version) Follow these steps to get this working: 1: Download the module from here https://www.apachehaus.net/modules/mod_authnz_sspi/ (x86 for 32 Does Apache2.4 has to be 32bit ? asked 5 years ago viewed 26443 times active 6 months ago Linked 0 Curl extension not working - PHP Warning: PHP Startup: Unable to load dynamic library php_curl.dll Related 0Apache 2 I have been trying to make that php-apache connection for a while now [to be able to see the phpinfo()file in my web browser] but have utterly failed to do so.

admin Administrator Master of All Subjects Posts: 3272 Apache 2.2 w/ PHP 5.1 or 4.4 -- Cannot load php5apache2.dll « on: May 29, 2006, 08:11:53 PM » For PHP 5.1...Quotehttpd.exe: Syntax admin Administrator Master of All Subjects Posts: 3272 Apache 2.2 w/ PHP 5.1 or 4.4 -- Cannot load php5apache2.dll « Reply #5 on: August 15, 2006, 12:18:11 AM » Well, that mona is not in the sudoers file. Moral of the story - While copying, don't apply brain and copy from the same place :) share|improve this answer edited Jul 27 '11 at 10:52 answered Jul 6 '11 at

Why aren't interactions between molecules of an ideal gas and walls of container negligible? How to disable the high priority publish option in SDL Tridion Passing parameters to boilerplate text I changed one method signature and broke 25,000 other classes. Quite some posts with: Cannot load C:/webserver/php/php5apache2_4.dll into server Back to top SteffenModeratorJoined: 15 Oct 2005Posts: 2428Location: Hilversum, NL, EU Posted: Tue 26 Nov '13 22:00 Post subject: First which version http://www.youtube.com/watch?v=UKbEzmMliNM Hope it helps.

share|improve this answer edited Oct 30 '09 at 1:58 answered Oct 28 '09 at 23:06 Graham Dumpleton 4,91721217 add a comment| up vote 0 down vote i had to uninstall both Absence of necessary dll files must have been the issue because I needed a system restart after taking the correct php5 folder of teammate 1. TimIgoe 2012-04-04 22:10:59 UTC #3 It CAN find php, however it can't LOAD php. Had to reboot.

You can follow any responses to this entry through the RSS 2.0 feed. share|improve this answer answered Nov 26 '14 at 4:42 Reedyseth 213 add a comment| up vote 0 down vote None of the suggestions above worked for me.